View Issue Details

IDProjectCategoryView StatusLast Update
0000495Heron Server[All Projects] Heron Developer Realmpublic2020-05-19 11:53
ReporterSzauronAssigned ToSzauron 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0000495: Tauren starter questline
Descriptionlast-rites-first-rites: hiába használom a questet itemet nem adja meg a quest.

feed-of-evil: ebben a questben hiába használom az itemet nem érzékeli az objectet.
Steps To Reproducehttps://www.wowhead.com/quest=24861/last-rites-first-rites

https://www.wowhead.com/quest=14461/feed-of-evil
TagsClass, Item, Quest

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-03-04 18:01 Szauron New Issue
2020-03-04 18:01 Szauron Status new => assigned
2020-03-04 18:01 Szauron Assigned To => Dio85
2020-03-04 18:01 Szauron Tag Attached: Class
2020-03-04 18:01 Szauron Tag Attached: Item
2020-03-04 18:01 Szauron Tag Attached: Quest
2020-03-30 11:34 Favorit5503 Status assigned => acknowledged
2020-04-10 14:53 Szauron Category Heron Live Realm => Heron Developer Realm
2020-04-10 16:11 Szauron Status acknowledged => resolved
2020-04-10 16:11 Szauron Resolution open => fixed
2020-04-13 11:20 Szauron Status resolved => feedback
2020-04-13 11:20 Szauron Resolution fixed => reopened
2020-04-13 11:20 Szauron Status feedback => assigned
2020-04-14 09:34 Szauron Resolution reopened => open
2020-04-14 09:34 Szauron Description Updated View Revisions
2020-04-14 11:22 Szauron Summary [Starter] Tauren kezdő hely => Tauren starter questline
2020-04-14 11:22 Szauron Description Updated View Revisions
2020-04-14 11:22 Szauron Steps to Reproduce Updated View Revisions
2020-05-08 13:35 Szauron Assigned To Dio85 => Szauron
2020-05-19 11:49 Szauron Status assigned => resolved
2020-05-19 11:49 Szauron Resolution open => fixed
2020-05-19 11:53 Szauron Status resolved => closed